[English]
lang_OpHint=Operation Hint
lang_NeedUpdateHint=Found new version %s,update or not?
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?

[Chinese_Simplified]
lang_OpHint=温馨提示
lang_NeedUpdateHint=检查到更新的版本%s, 您是否需要更新？
lang_NeedCoverHint=源程序文件已经损坏，是否要重新安装？

[Chinese_Traditional]
lang_OpHint=溫馨提示
lang_NeedUpdateHint=找到新版本 %s，是否更新？
lang_NeedCoverHint=電腦中的程式無法運作，請問是否重新安裝？
[Italian]
lang_OpHint=Indicazione operazione
lang_NeedUpdateHint=Trovata nuova versione %s, aggiornare?
lang_NeedCoverHint=Il programma sul proprio computer non funziona. Reinstallarlo?
[French]
lang_OpHint=Indice d’opération 
lang_NeedUpdateHint=Nlle version trouvée %s, Mettre à jour ou pas? 
lang_NeedCoverHint=Le programme dans votre ordinateur ne fonctionne pas. Souhaitez-vous le réinstaller ?
[Greek]
lang_OpHint=Οδηγία λειτουργίας
lang_NeedUpdateHint=Βρέθηκε νέα έκδοση %s, ενημέρωση ή όχι;
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?
[Spanish]
lang_OpHint=Sugerencia operación
lang_NeedUpdateHint=Nueva versión encontrada %s,¿desea actualizar?
lang_NeedCoverHint=El programa del ordenador no funciona. ¿Desea reinstalarlo?
[Portuguese]
lang_OpHint=Dica de Funcionamento
lang_NeedUpdateHint=Nova versão encontrada %s, actualizar ou não?
lang_NeedCoverHint=O programa no seu computador não funciona. Pretende reinstalar?

[Dutch]
lang_OpHint=Handelingshint
lang_NeedUpdateHint=Nieuwe versie %s gevonden, bijwerken of niet?
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?
[Latin-ES]
lang_OpHint=Sugerencia operación
lang_NeedUpdateHint=Nueva versión encontrada %s,¿desea actualizar?
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?
[PortugueseBrazil]
lang_OpHint=Dica de operação
lang_NeedUpdateHint=Encontrada nova versão %s, atualizar ou não?
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?

[Russian]
lang_OpHint=Индикатор операции
lang_NeedUpdateHint=Обнаружилась новая версия%s, обновить или нет?
lang_NeedCoverHint=Программы на вашем компьютере не функционируют, хотите переустановить. 
[German]
lang_OpHint=Bedienungsanweisung
lang_NeedUpdateHint=Neue Version von %s gefunden, aktualisieren oder nicht?
lang_NeedCoverHint=Programm auf Ihrem Computer funktioniert nicht. Möchten Sie es neu installieren?
[Danish]
lang_OpHint=Handligstip
lang_NeedUpdateHint=Ny version fundet %s, opdater eller ej?
lang_NeedCoverHint=Programmet i din computer fungerer ikke. Vil du installere det igen?
[Swedish]
lang_OpHint=Åtgärdstips
lang_NeedUpdateHint=Hittade ny version %s, uppdatera eller inte?
lang_NeedCoverHint=Programmet i datorn fungerar inte. Vill du installera om det?
[Arabic]
lang_OpHint=تلميح العملية
lang_NeedUpdateHint=م العثور علي إصدار جديد%s هل أقوم بالتحديث؟
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?
[Hebrew]
lang_OpHint=רמז פעולה
lang_NeedUpdateHint=נמצאה גרסה חדשה %s,לעדכן או לא?
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?

[Chinese(HK)]
lang_OpHint=操作提示
lang_NeedUpdateHint=找到新版本%s，進行更新嗎？
lang_NeedCoverHint=Programms in your computer doesn't work, would you like to reinstall it?

[Romanian]
lang_OpHint=Indiciu Operatiune
lang_NeedUpdateHint=S-a gasit o noua versiune %s, se va actualiza sau nu?
lang_NeedCoverHint=Programele din computerul Dvs nu functioneaza, doriti sa reinstalati?
